<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-sportfacility</identifier>
<title>Спортивные объекты города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>спорт, ульяновская область, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20161021T122533-structure-20161021T122533.xml</source>
<created>20161021T122533</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T122533</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20160215T130645-structure-20160215T130645.xml</source>
<created>20160215T130645</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T130645</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20151013T131342-structure-20151013T131342.xml</source>
<created>20151013T131342</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T131342</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20150416T183503-structure-20150416T183503.xml</source>
<created>20150416T183503</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T183503</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20141126T164314-structure-20141126T164314.xml</source>
<created>20141126T164314</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T164314</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/data-20131122T144846-structure-20131122T144846.xml</source>
<created>20131122T144846</created>
<provenance>Спортивные объекты города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144846</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20161021T122533.xsd</source>
<created>20161021T122533</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20160215T130645.xsd</source>
<created>20160215T130645</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20151013T131342.xsd</source>
<created>20151013T131342</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20150416T183503.xsd</source>
<created>20150416T183503</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20141126T164314.xsd</source>
<created>20141126T164314</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-sportfacility/structure-20131122T144846.xsd</source>
<created>20131122T144846</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>